count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 377
md5: db235066572b4ae3ac6f48fd64c1a8fe
publications: http://rnacentral.org/api/v1/rna/URS00017CF034/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CF034
sequence: CAAUAGCGUAUAUUUAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGGAUUUCGGGUGGGUACCGCCGGUCUGCCAUUGGUUAUGUACUGGCGUGGCCCGCCUUGCUGUCGACGACGGUCUCUUGGGCUUAAUUGCUCGGGAAUCGGAAUCGGCGAUGUUACUUUGAGUAAAUUAGAGUGUUCAAAGCAAGCCUUCGCUCUGAAUAUAAUAGCAUGGGAUAACACGACAGGACUCUGGCCUAUCGUGUUGGUCUGUAGGACCGGAGUAAUGAUUAAGAGGAACAGUCGGGGGCAUUCGUAUUCCAUUGUCAGAGGUGAAAUUCUUAGAUUUAUGGAAGACGAACAUCUGCGAANGNAUUUGCNAAGGAUGUUUNCAUUA
url: http://rnacentral.org/api/v1/rna/URS00017CF034?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CF034/xrefs?format=yaml
